» Ubuntu » パッケージ

Error

two or more packages specified (network-manager-vpnc hardy)